.hint {
    background: #7d7e81;
    border: 1px solid #dde0e5;
    z-index:10000;
    min-height: 24px;
    min-width: 80px;
    max-width: 300px;
    position: absolute;
    padding: 5px 7px;
    line-height: 16px;
    color: #fff;
    font: 10px Tahoma, Arial, Dotum, sans-serif;
    word-wrap: break-word;
}
.hint.ribbonMenuHint {
    padding: 0 5px;
    background-color: #323b46;
    color: #fff;
    line-height: 22px;
    font-size: 12px;
    text-align: center;
    border: none;
}
.hint.ribbonMenuHint::after {
    content: "";
    width: 0; 
    height: 0; 
    border-style: solid;
    border-width: 0 4px 9px 4px;
    border-color: transparent transparent #323b46 transparent;
    top: -9px;
    left: 50%;
    margin-left: -5px;
    position: absolute;
}